/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
  font-family: 'Raleway-Regular';
  src: url('fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Raleway-Regular.otf')  format('opentype'),
	     url('fonts/Raleway-Regular.woff') format('woff'), url('fonts/Raleway-Regular.ttf')  format('truetype'), url('fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
  src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Raleway-Bold.otf')  format('opentype'),
	     url('fonts/Raleway-Bold.woff') format('woff'), url('fonts/Raleway-Bold.ttf')  format('truetype'), url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
a:hover,a:focus{outline:none !important;}
a.x-brand {background-color: #fff;display: block;float: none;margin: 0 auto 0;max-width:170px;padding:0;box-shadow:none;position: relative;}
.x-navbar-inner:before{content:"";background-color:#000;height:1px;width:100%;position: absolute;bottom:30px;left:0;}
.x-navbar-inner{position: relative;}
.x-nav-wrap.desktop::before, .x-nav-wrap.desktop::after {clear: both;content: "";display: table;}
nav.x-nav-wrap.desktop {width: 100%;margin:32px 0;}
.masthead-inline nav.desktop .x-nav {display: block;float: none;text-align: center;width: 100%;}
.x-navbar nav.desktop .x-nav > li {border-right: 1px solid #999;display: inline-block;float: none;}
.x-navbar nav.desktop .x-nav > li:last-child {border-right:none;}
.x-navbar nav.desktop .x-nav > li > a {font-size: 13px;height: auto;line-height: 18px;padding: 0;color:#333;}
.x-navbar nav.desktop .x-nav > li > a:focus,.x-navbar nav.desktop .x-nav > li > a:hover, .x-navbar nav.desktop .x-nav > .x-active > a, .x-navbar nav.desktop .x-nav > .current-menu-item > a {box-shadow:none;color:#8b2332;outline:none;}
.x-navbar nav.desktop .x-nav > li ul {top: auto;}
.x-navbar{padding-bottom:14px;}
.ls-container h2 {font-weight: bold !important;text-shadow: 2px 0px 3px rgba(0,0,0,1) !important;}
.btn {background-color: #8b2332;color: #fff;font-weight: bold;padding: 13px 19px;}
a.btn:hover{background-color:#fff;color:#8b2332;}
.esg-container > ul, .esg-overflowtrick > ul {max-width: 900px;margin: 0 auto !important;}
.esg-overflowtrick {overflow: visible !important;}
.esg-layout-even .esg-entry-content div.esg-content {margin-bottom: 0;}
.esg-layout-even .esg-entry-content {display: block !important;padding: 10px 0;visibility: visible !important;}
div.esg-entry-cover div.esg-overlay {opacity: 0 !important;transform: none !important;}
.filterall .esg-media-cover-wrapper .esg-entry-media-wrapper::before {background-color: rgba(170, 82, 82, 0.65);content: "";height: 100%;left: 0;opacity: 0;position: absolute;top: 0;transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;width: 100%;z-index: 2;}
.filterall:hover .esg-media-cover-wrapper .esg-entry-media-wrapper::before {opacity: 1;}
div.x-container.offset {margin: 0;max-width: 100%;width: 100%;background-color:#fff;}
.x-main .entry-wrap {box-shadow: none;padding: 20px 0 0;margin: 0 auto;max-width:960px;width: 100%;}
.home .x-main .entry-wrap {max-width:1200px;}
.vc_tta-color-grey.vc_tta-style-classic li.vc_tta-tab > a {background-color: #f7f7f7;border-color: #d9d9d9;color: #cccccc;font-weight:bold;border-radius:0;padding-right: 6px;overflow: hidden;}
.vc_tta-color-grey.vc_tta-style-classic li.vc_tta-tab.vc_active > a {background-color: #fff;border-color: #d9d9d9;color: #000;}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs div.vc_tta-panels {background-color: #fff;border-color: #d9d9d9;}
.vc_tta.vc_tta-spacing-1 li.vc_tta-tab {margin: 1px 0 -2px 1px;border-right: 1px solid #d9d9d9;}
.vc_tta.vc_general i.vc_tta-icon {border: 1px solid #840231;border-radius: 100%;color: #840231;display: inline-block;float: left;font-size: 20px;height: 37px;line-height: 35px;text-align: center;width: 37px;}
.vc_tta-color-grey.vc_tta-style-classic li.vc_tta-tab > a .vc_tta-title-text {float: left;width: 69%;}
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {width: 240px;}
.page-id-10 .entry-thumb img {display: none;}
.page-id-10 .x-main .entry-wrap {max-width: 852px;}
.x-colophon.bottom .x-colophon-content,.x-colophon.bottom .x-colophon-content a {color: #333;}
.x-colophon.bottom .x-colophon-content a:hover{color:#840231;}
.x-colophon.bottom div.x-colophon-content {margin: 6px 0;overflow: hidden;text-align: left;font-size:12px; float: left;}
.right-box {float: right;}
.right-box > a {width: 20px;display: inline-block;margin: 0 5px;}
.col-right.desc-box {background-color: #f3f3f3;padding: 0 33px;}
.desc-box h3 {margin: 30px 0 20px;}
.desc-box p,.desc-box ul li,.col-left ul li {color: #333;line-height: 26px;margin-bottom: 10px;}
.col-left h2 {font-family:'Raleway-Bold' !important;font-size: 32px;letter-spacing: 2.2px;margin:5px 0 20px;}
.col-left p {color: #333;line-height: 26px;}
.page-id-6 .x-main .entry-wrap {max-width: 850px;}
.ul-box ul {border: 1px solid #000;padding: 20px 40px;color: #333;}
.ul-box ul li{line-height:26px;}
div.col-wrap, div.title-box {margin: 0 auto;max-width: 952px;}
.page-id-12 .x-main .entry-wrap {max-width: 960px;}
.wu-left > h3 {font-size: 32px;letter-spacing: 3px;margin-top: 20px;}
.wpcf7-form .x-btn, .wpcf7-form .button, .wpcf7-form [type="submit"] {background-color: #333;border-color: #000;box-shadow: 0 0.25em 0 0 #222, 0 4px 9px rgba(0, 0, 0, 0.75);margin-top: 10px;}
.wpcf7-form label {color: #333;}
.address-box > p {color: #333;line-height:20px;font-size: 11px;letter-spacing: 1.0px;}
.address-box > p strong{font-weight:900;}
.address-box > p a {color: #333;font-weight: 900;}
.address-box > p a:hover{color:#8b2332;text-decoration:underline;}
.page-id-14 .x-main .entry-wrap {max-width: 960px;}
.entry-header {padding: 0 0;}
.x-nav {font-size: 8.50px;}
.rev_slider_wrapper, a.x-img-thumbnail:hover, .x-slider-container.below, .page-template-template-blank-3-php .x-slider-container.above, .page-template-template-blank-6-php .x-slider-container.above {
	border-bottom: none !important;}
.x-column.x-sm.vc.col-right.desc-box.x-1-2 li { font-size: 14px; }
h2{font-size: 32px;}
p{font-size: 15px;}
.home .entry-wrap #x-content-band-2,.home .entry-wrap #x-content-band-3 {max-width: 900px;margin: 0 auto;}
a.eg-mckinley-element-0 {font-size: 22px;font-family: 'Raleway-Bold';}
.esg-grid ul.mainul li.eg-mckinley-wrapper {height: 180px !important;float: left;padding: 0 10px !important;position: static;width: 33.33% !important;transform: none !important;-o-transform: none !important;-moz-transform: none !important;-webkit-transform: none !important;}
.esg-grid ul.mainul li.eg-mckinley-wrapper .esg-media-poster {-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);}
footer .x-container.max.width {max-width: 960px;width: 100%;}
.ls-wp-fullwidth-container p {font-weight: 900 !important;text-shadow: 1px 4px 2px #000;}
.desc-box h4 {letter-spacing: -0.2px;margin-top: 15px;font-family: Raleway-Bold !important;}
.desc-box ul {margin-left: 12px;padding-left: 0;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {font-family:'Raleway-Regular' !important;}
.title-box h2 {font-family: Raleway-Bold !important;font-size: 32px;letter-spacing: 3px;margin: 10px 0 30px;}
.col-wrap .img-wrap {max-height: 180px;overflow: hidden;}
.col-wrap .img-wrap img{-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);}
.col-wrap h3 {font-family: Raleway-Bold !important;font-size: 30px;letter-spacing: 2.3px;}
.vc_tta-panel h3 {margin-top: 0;font-size: 20px;letter-spacing: 1.3px;font-family: Raleway-bold !important;}
.vc_tta-panel-body .x-img {width: 100%;-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);}
.vc_tta-panel-body a {color:#8b2332;}
.desc-box h6 {font-size: 14px;letter-spacing: 1px;line-height: 22px;margin-top: 8px;text-transform: initial;}
.col-left a {color: #333;font-weight: 900;}
.page-id-14 .entry-header {display: none;}
.address-box {padding-left: 26px;}
footer.x-colophon.bottom .x-nav {float: left;line-height: 1.3;margin: 6px 0 6px 1px;}
footer.x-colophon.bottom .x-nav li a {color: #333;font-size: 12px;line-height: 1.3;text-transform: lowercase;}
footer.x-colophon.bottom .x-nav li {border-left: 1px solid #555;float: left;margin: 0 0 0 6px;padding-left: 6px;}
.x-btn-widgetbar { display: none; }
h3.title-txt {font-family: Raleway-Bold !important;font-size: 28px;font-weight: 900;letter-spacing: 0;margin-bottom: 20px;text-align: center;word-spacing: 5px;}
.entry-title {font-family: Raleway-bold !important;}
.vc_tta.vc_tta-spacing-1 li.vc_tta-tab.vc_active {border-top: 7px solid #840231 !important;}
.vc_tta-tabs-container {margin-bottom: 0 !important;}


/* Responsive */
@media only screen and (max-width: 1199px){
	footer.x-colophon.bottom {padding: 10px 20px;}
	.x-navbar nav.desktop .x-nav > li > a {font-size: 12px;}
	.masthead-inline .x-navbar .desktop .sub-menu {left: -50px;right: auto;}
	.ul-box ul {margin: 0;}
}
@media only screen and (max-width: 979px){
	a.x-brand {box-shadow: none;margin: 20px auto 0;}
	.x-navbar-inner:before{display: none;}
	.x-navbar{padding-bottom:0;}
	.col-right.desc-box {padding:20px;}
	.col-left{padding:10px 20px;}
	.btn {padding: 6px 19px;}
	.contact-form,.address-box{padding:0 20px;}
	.page-id-6 #x-content-band-1,.page-id-12 #x-content-band-1 {padding-right: 15px;}
	.x-content-band.ul-box {padding:0 15px;}
	div.title-box p br {display: none;}
	div.col-wrap, div.title-box {padding: 0 15px;}
	.page-id-10 .x-main .entry-wrap {padding: 20px 15px;}
	.home .entry-wrap #x-content-band-2, .home .entry-wrap #x-content-band-3 {padding: 0 15px;}
	.home .entry-wrap #x-content-band-2 br, .home .entry-wrap #x-content-band-3 br {display: none;}
	.right-box {float: none;margin-top: 10px;}
	footer.x-colophon.bottom div.x-colophon-content {text-align: center;}
}
@media only screen and (max-width: 767px){
	.col-left {padding: 10px 0;}
	.page-id-6 #x-content-band-1,.page-id-12 #x-content-band-1,.page-id-12 #x-content-band-2,.page-id-12 #x-content-band-3 {padding-right: 15px;padding-left: 15px;}
	.col-wrap .img-wrap{margin-bottom:20px;}
	.vc_tta.vc_general .vc_tta-panel-title .vc_tta-title-text {float: left;width: 70%;}
	.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {overflow: hidden;}
	.vc_tta.vc_general .vc_tta-panel-title {font-size: 14px;line-height: 24px;overflow: hidden;}
	.esg-grid ul.mainul li.eg-mckinley-wrapper {height: auto !important;width: 50% !important;}
	.x-colophon.bottom div.x-colophon-content {display: inline-block;float: none;}
	footer.x-colophon.bottom .x-nav {display: block;}
	footer.x-colophon.bottom .x-nav li {float: none;margin: 0 0 10px 6px;}
}
@media only screen and (max-width: 639px){
	
}
@media only screen and (max-width: 479px){
	a.x-brand {max-width: 150px;}
	.esg-grid ul.mainul li.eg-mckinley-wrapper {height: auto !important;width: 100% !important;}
}